# Generated by makepkg 6.0.1
# using fakeroot version 1.28
pkgname = libsoup3
pkgbase = libsoup3
pkgver = 3.0.6-1
pkgdesc = HTTP client/server library for GNOME
url = https://wiki.gnome.org/Projects/libsoup
builddate = 1648768086
packager = Arch Linux ARM Build System <builder+n1@archlinuxarm.org>
size = 3863411
arch = aarch64
license = LGPL
provides = libsoup-3.0.so=0-64
depend = glib2
depend = glib-networking
depend = sqlite
depend = krb5
depend = libpsl
depend = brotli
depend = libnghttp2
depend = libsysprof-capture
depend = libglib-2.0.so=0-64
depend = libgobject-2.0.so=0-64
depend = libgio-2.0.so=0-64
depend = libgssapi_krb5.so=2-64
depend = libpsl.so=5-64
depend = libbrotlidec.so=1-64
optdepend = samba: Windows Domain SSO
makedepend = gobject-introspection
makedepend = python
makedepend = vala
makedepend = git
makedepend = gtk-doc
makedepend = meson
makedepend = samba
makedepend = python-quart
checkdepend = apache
checkdepend = php-apache
